/* Localized versions of Info.plist keys */

CFBundleName = "Inferno";
CFBundleShortVersionString = "Inferno version 0.1";
CFBundleGetInfoString = "Inferno version 1.2, Copyright 2003-09 Spontz.";
NSHumanReadableCopyright = "Copyright 2009 Spontz.";
